## XfceMenuMove

XfceMenuMove

## Synopsis

    #include <libxfce4menu/libxfce4menu.h>

                        XfceMenuMoveClass;
                        XfceMenuMove;
    XfceMenuMove*       xfce_menu_move_new                  (void);
    const gchar*        xfce_menu_move_get_old              (XfceMenuMove *move);
    void                xfce_menu_move_set_old              (XfceMenuMove *move,
                                                             const gchar *old);
    const gchar*        xfce_menu_move_get_new              (XfceMenuMove *move);
    void                xfce_menu_move_set_new              (XfceMenuMove *move,
                                                             const gchar *new);

## Description

## Details

### XfceMenuMoveClass

    typedef struct _XfceMenuMoveClass XfceMenuMoveClass;

### XfceMenuMove

    typedef struct _XfceMenuMove XfceMenuMove;

### xfce_menu_move_new ()

    XfceMenuMove*       xfce_menu_move_new                  (void);

Returns : |

### xfce_menu_move_get_old ()

    const gchar*        xfce_menu_move_get_old              (XfceMenuMove *move);

`move` : |
Returns : |

### xfce_menu_move_set_old ()

    void                xfce_menu_move_set_old              (XfceMenuMove *move,
                                                             const gchar *old);

`move` : |
`old` : |

### xfce_menu_move_get_new ()

    const gchar*        xfce_menu_move_get_new              (XfceMenuMove *move);

`move` : |
Returns : |

### xfce_menu_move_set_new ()

    void                xfce_menu_move_set_new              (XfceMenuMove *move,
                                                             const gchar *new);

`move` : |
`new` : |